
EXTRA_DIST = clientsyntax.html connecterror.html internal.html \
	invalidurl.html ioerror.html policysyntax.html policyviolation.html \
	serversyntax.html auth.html servertimeout.html clienttimeout.html

pkgdatadir = @datadir@/zorp/http

pkgdata_DATA = $(EXTRA_DIST)
             